/* FORMS ******************************************************************** */

.form-container {
	padding-top: 20px !important;
	margin: 0px !important;
	margin-top: 0px !important;
	border: none;
	border: 2px solid #333 !important;
	background: floralwhite !important;
}


.form-title  {
	background: #333 !important;
	background:rgba(88,37,0,.99);
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 150% !important;
	border: none !important;
	text-align: center;
	color: #fff;
	madding: 10px 0px;
}

/* hp */
.your-message {
	height: 0px;
	visibility: collapse;
}

.invalid-feedback { 
	color: red; 
}

/* END FORMS **************************************************************** */
